
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sarober &mdash; Where Buyers Meets Sellers</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Free HTML5 Website Template by FreeHTML5.co" />
	<meta name="keywords" content="free website templates, free html5, free template, free bootstrap, free website template, html5, css3, mobile first, responsive" />
	<meta name="author" content="FreeHTML5.co" />

  	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="shortcut icon" href="favicon.ico">
	<link href='https://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
	<!-- <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700' rel='stylesheet' type='text/css'> -->

	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- Flexslider  -->
	<link rel="stylesheet" href="css/flexslider.css">
	<!-- Theme style  -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->

	</head>
	<body>


	<div id="fh5co-page">
	<header id="fh5co-header" role="banner">
		<div class="container">
			<div class="row">
				<div class="header-inner">
					<h1><a href="index.html">Saro<span>ber</span></a></h1>
					<nav role="navigation">
						<ul>
							<li><a href="buy.html">Buy</a></li>
							<li><a href="buy.html">Sell</a></li>
							<li><a href="rent.html">Rent</a></li>
							<!--li><a href="properties.html">Properties</a></li-->
							<li class="cta" ><a href="properties.html">Engineering Solutions</a></li>
							<!--li class="call"><a href="tel://123456789"><i class="icon-phone"></i> +1 123 456 789</a></li-->
							<li class="cta"><a href="contact.html">Contact us</a></li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>


	<div class="fh5co-page-title" style="background-image: url(images/slide_6.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 animate-box">
					<h1><span class="colored">Sell</span> or<span class="colored"> Rent</span> Your Property</h1>
				</div>
			</div>
		</div>
	</div>


	<div class="fh5co-contact animate-box">
		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<h3>Contact Info.</h3>
					<ul class="contact-info">
						<li><i class="icon-map"></i> Mitra Marg, Lalitpur-22</li>
						<li><i class="icon-phone"></i>+977 9860802349</li>
						<li><i class="icon-envelope"></i><a href="#">manesarober@gmail.com</a></li>
						<li><i class="icon-globe"></i><a href="#">www.sarober.com</a></li>
					</ul>
				</div>
				<div class="col-md-8 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
					<div class="row">
						<h4 class="text-info">Owner Information</h4>
						<div class="col-md-6">
							<div class="form-group">
								<input class="form-control" placeholder="Name" type="text">
							</div>
						</div>
						<div class="col-md-6">
							<div class="form-group">
								<input class="form-control" placeholder="Contact Number" type="text">
							</div>
						</div>
						<div class="col-md-6">
							<div class="form-group">
								<input class="form-control" placeholder="Addresss" type="text">
							</div>
						</div>
						<div class="col-md-6">
							<div class="form-group">
								<input class="form-control" placeholder="Email" type="text">
							</div>
						</div>
						<h4 class="text-info">Property Information</h4>
						<div class="col-md-6">
							<div class="form-group">
								<input class="form-control" placeholder="Location" type="text">
							</div>
						</div>
						<div class="col-md-6">
							<div class="form-group">
								<input class="form-control" placeholder="Price" type="text">
							</div>
						</div>
						<div class="col-md-6">
							<div class="form-group">
								<input class="form-control" placeholder="Area" type="text">
							</div>
						</div>
						<div class="col-md-6">
							<select class="dropdown" id="id_prop_type" style="width:100%; height:100%;">
								<option selected="selected" value="all">Property For</option>
								<option value="land">Sale</option>
								<option value="building">Rent</option>
							</select>

						</div>

						<div class="col-md-12">
							<div lass="form-group">
								<textarea name="" class="form-control" id="" cols="30" rows="7" placeholder="Description"></textarea>
							</div>
						</div>

						<div class="col-md-12">
							<div class="form-group">
								<input value="Submit" class="btn btn-primary" type="submit">
							</div>
						</div>

					</div>
											<p class="text-danger">We will contact you with above information, for the further detailed information of the property.</p>
				</div>
			</div>
		</div>
	</div>

	<div class="fh5co-cta" style="background-image: url(images/slide_4.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="col-md-12 text-center animate-box" data-animate-effect="fadeIn">
				<h3>नयाँ वर्ष सम्मको लागि !</h3>
				<p><a href="#" class="btn btn-warning btn-outline with-arrow">Free मा ads राख्नु होस| <i class="icon-arrow-right"></i></a></p>
			</div>
		</div>
	</div>


	<footer id="fh5co-footer" role="contentinfo">

		<div class="container">
			<div class="col-md-3 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>About Us</h3>
				<p>पूर्ण विवरण; <i class="icon-home"></i> घर, जग्गा, कोठा चाहिए वा बिक्री गर्नु परेमा भरपर्दो online मध्यम </p>
				<p>सिधा सम्पर्क; <i class="icon-arrow-right"> सम्पर्क गर्नु होस् हामी तपाई समछे आई पुग्छौ </i></p>
			</div>
			<div class="col-md-6 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Complete Engineering Solutions and Consults</h3>
				<ul class="float">
					<li><a href="#">नक्शा | Building Design </a></li>
					<li><a href="#">Valuation</a></li>
					<li><a href="#">Structural Analysis</a></li>
				</ul>
				<ul class="float">
					<li><a href="#">IT Solutions</a></li>
					<li><a href="#">Web Development</a></li>
					<li><a href="#">Andriod App Dev</a></li>
				</ul>

			</div>

			<div class="col-md-2 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Follow Us</h3>
				<ul class="fh5co-social">
					<li><a href="#"><i class="icon-facebook"></i></a></li>
					<li><a href="#"><i class="icon-twitter"></i></a></li>
					<li><a href="#"><i class="icon-youtube"></i></a></li>
					<!--li><a href="#"><i class="icon-instagram"></i></a></li-->
				</ul>
			</div>


			<div class="col-md-12 fh5co-copyright text-center">
				<p>&copy; Sarober Multipurpose Pvt. Ltd. <span>Designed with <i class="icon-heart"></i> by <a href="#" target="_blank">mane</a></span></p>
			</div>

		</div>
	</footer>
	</div>


	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- Flexslider -->
	<script src="js/jquery.flexslider-min.js"></script>

	<!-- MAIN JS -->
	<script src="js/main.js"></script>

	</body>
</html>
